:root {
  --color-bg: #efebea;
  --color-bg-hover: #e2dad8;
  --color-text: #2f2828;
  --color-text--hover: #2f2828;
  --color-bg-b: #3a3330;
  --color-main: #f0702f;
  --color-mainlight: #f0702f;
  --color-medium: #717171;
  --color-blue: #0C4793;
  --color-blue--hover: #23446E;
  --t: transparent;
  --color-main-light: #eee6e3;
 
}


html {
  overflow-x: clip;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overscroll-behavior: none;
}

.footer__contactsitem {
    margin: 0 50px 21px 0!important;
    display: flex;
}



.block_animation, .block_animation_mini {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
    transition: opacity, transform;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0.25,0.1,0.25,1);
}

.block_animation_fast {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
    transition: opacity, transform;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0.25,0.1,0.25,1);
}




.block_animation_go, .block_animation_mini_go {
    opacity: 1;
    transform: translate3d(0, 0px, 0);
}

.block_animation_fast_go {
    opacity: 1;
    transform: translate3d(0, 0px, 0);
}



.fdkjs33hf {width: 100%;height: 100%;border-radius:16px;}

.header__bottom-inner {
    padding: 0;
}

.new-icn-menu{
display: flex;
}

[class^=icn-]:before, [class*=" icn-"]:before {
    color: var(--color-main);
}